diff -ur -x '*.log' -x '*.diff' -x '*.zip*' -x '*.tar.gz*' -x '*.tar.xz*' -x RELEASE -x PACKAGES -x '*REBUILD*' -x .release -x rpmlist /home/openttd/public_html/bandit/nightlies/r553/log/bandit.nfo /home/openttd/public_html/bandit/nightlies/REBUILD/r553/log/bandit.nfo
--- /home/openttd/public_html/bandit/nightlies/r553/log/bandit.nfo	
+++ /home/openttd/public_html/bandit/nightlies/REBUILD/r553/log/bandit.nfo	
@@ -3496,381 +3508,381 @@
 \wx8000 // default: return 0;
 
 // Name: hackler_R_trailer_1_cap_fifth_wheel_switch
-2182 * 43 02 01 FA 89 
+2182 * 43 02 01 FB 89 
 40 00 \dx000000FF 
 \b3 
 \wx800D \dx00000001 \dx00000001 	// 1 .. 1: return 13;
-\wx00D3 \dx00000002 \dx00000002 	// 2 .. 2: hackler_R_trailer_1_cap_fifth_wheel_pos_2;
-\wx00FA \dx00000003 \dx00000003 	// 3 .. 3: hackler_R_trailer_1_cap_fifth_wheel_pos_3;
+\wx00D4 \dx00000002 \dx00000002 	// 2 .. 2: hackler_R_trailer_1_cap_fifth_wheel_pos_2;
+\wx00FB \dx00000003 \dx00000003 	// 3 .. 3: hackler_R_trailer_1_cap_fifth_wheel_pos_3;
 \wx8000 // default: return 0;
 
 // Name: hackler_R_trailer_1_cap_cb_switch
-2183 * 33 02 01 FA 89 
+2183 * 33 02 01 FB 89 
 1A 00 \dx00000002 
 \b2 
-\wx00CE \dx00000001 \dx00000001 	// 1 .. 1: hackler_R_trailer_1_cap_position_drawbar_truck;
-\wx00FA \dx00000002 \dx00000002 	// 2 .. 2: hackler_R_trailer_1_cap_fifth_wheel_switch;
+\wx00CF \dx00000001 \dx00000001 	// 1 .. 1: hackler_R_trailer_1_cap_position_drawbar_truck;
+\wx00FB \dx00000002 \dx00000002 	// 2 .. 2: hackler_R_trailer_1_cap_fifth_wheel_switch;
 \wx8000 // default: return 0;
 
 // Name: hackler_R_trailer_1_sg_invisible - feature 01
-2184 * 9 02 01 CE \b1 \b1 
+2184 * 9 02 01 CF \b1 \b1 
 \w85 
 \w85 
 
 // Name: hackler_R_trailer_1_sg_error - feature 01
-2185 * 9 02 01 D3 \b1 \b1 
+2185 * 9 02 01 D4 \b1 \b1 
 \w86 
 \w86 
 
 // Name: hackler_R_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white - feature 01
-2186 * 25 02 01 FD \b5 \b5 
+2186 * 25 02 01 FE \b5 \b5 
 \w87 \w88 \w89 \w90 \w91 
 \w87 \w88 \w89 \w90 \w91 
 
 // Name: hackler_R_trailer_1_sg_trailer_0_2_body_tank_cc1_7_8 - feature 01
-2187 * 9 02 01 F9 \b1 \b1 
+2187 * 9 02 01 FA \b1 \b1 
 \w92 
 \w92 
 
 // Name: hackler_R_trailer_1_sg_trailer_0_2_body_tank_black_7_8 - feature 01
-2188 * 9 02 01 DC \b1 \b1 
+2188 * 9 02 01 DD \b1 \b1 
 \w93 
 \w93 
 
 // Name: hackler_R_trailer_1_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_iron_ore - feature 01
-2189 * 25 02 01 FB \b5 \b5 
+2189 * 25 02 01 FC \b5 \b5 
 \w94 \w95 \w96 \w97 \w98 
 \w94 \w95 \w96 \w97 \w98 
 
 // Name: hackler_R_trailer_1_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_black - feature 01
-2190 * 25 02 01 EB \b5 \b5 
+2190 * 25 02 01 EC \b5 \b5 
 \w99 \w100 \w101 \w102 \w103 
 \w99 \w100 \w101 \w102 \w103 
 
 // Name: hackler_R_trailer_1_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_grey - feature 01
-2191 * 25 02 01 D2 \b5 \b5 
+2191 * 25 02 01 D3 \b5 \b5 
 \w104 \w105 \w106 \w107 \w108 
 \w104 \w105 \w106 \w107 \w108 
 
 // Name: hackler_R_trailer_1_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_clay_pink - feature 01
-2192 * 25 02 01 EF \b5 \b5 
+2192 * 25 02 01 F0 \b5 \b5 
 \w109 \w110 \w111 \w112 \w113 
 \w109 \w110 \w111 \w112 \w113 
 
 // Name: hackler_R_trailer_1_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_corn_yellow - feature 01
-2193 * 25 02 01 EA \b5 \b5 
+2193 * 25 02 01 EB \b5 \b5 
 \w114 \w115 \w116 \w117 \w118 
 \w114 \w115 \w116 \w117 \w118 
 
 // Name: hackler_R_trailer_1_sg_trailer_0_2_body_tank_silver_7_8 - feature 01
-2194 * 9 02 01 E9 \b1 \b1 
+2194 * 9 02 01 EA \b1 \b1 
 \w119 
 \w119 
 
 // Name: hackler_R_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_grey_metal - feature 01
-2195 * 25 02 01 F0 \b5 \b5 
+2195 * 25 02 01 F1 \b5 \b5 
 \w120 \w121 \w122 \w123 \w124 
 \w120 \w121 \w122 \w123 \w124 
 
 // Name: hackler_R_trailer_1_sg_trailer_0_2_body_tank_cc2_7_8 - feature 01
-2196 * 9 02 01 E8 \b1 \b1 
+2196 * 9 02 01 E9 \b1 \b1 
 \w125 
 \w125 
 
 // Name: hackler_R_trailer_1_sg_trailer_0_2_body_box_cc1_7_8 - feature 01
-2197 * 9 02 01 E7 \b1 \b1 
+2197 * 9 02 01 E8 \b1 \b1 
 \w126 
 \w126 
 
 // Name: hackler_R_trailer_1_cargo_body_type_switch_CORE
-2198 * 9 02 01 EE 83 00 \b0 01 
-\wx00FD // (1/1) -> (1/1): hackler_R_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+2198 * 9 02 01 EF 83 00 \b0 01 
+\wx00FE // (1/1) -> (1/1): hackler_R_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: hackler_R_trailer_1_cargo_body_type_switch_FISH
-2199 * 9 02 01 E6 83 00 \b0 01 
-\wx00E7 // (1/1) -> (1/1): hackler_R_trailer_1_sg_trailer_0_2_body_box_cc1_7_8;
+2199 * 9 02 01 E7 83 00 \b0 01 
+\wx00E8 // (1/1) -> (1/1): hackler_R_trailer_1_sg_trailer_0_2_body_box_cc1_7_8;
 
 // Name: hackler_R_trailer_1_cargo_body_type_switch_STEL
-2200 * 9 02 01 F0 83 00 \b0 01 
-\wx00F0 // (1/1) -> (1/1): hackler_R_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_grey_metal;
+2200 * 9 02 01 F1 83 00 \b0 01 
+\wx00F1 // (1/1) -> (1/1): hackler_R_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_grey_metal;
 
 // Name: hackler_R_trailer_1_cargo_body_type_switch_RFPR
-2201 * 9 02 01 E5 83 00 \b0 01 
-\wx00E8 // (1/1) -> (1/1): hackler_R_trailer_1_sg_trailer_0_2_body_tank_cc2_7_8;
+2201 * 9 02 01 E6 83 00 \b0 01 
+\wx00E9 // (1/1) -> (1/1): hackler_R_trailer_1_sg_trailer_0_2_body_tank_cc2_7_8;
 
 // Name: hackler_R_trailer_1_cargo_body_type_switch_VEHI
-2202 * 9 02 01 F5 83 00 \b0 01 
-\wx00FD // (1/1) -> (1/1): hackler_R_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+2202 * 9 02 01 F6 83 00 \b0 01 
+\wx00FE // (1/1) -> (1/1): hackler_R_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: hackler_R_trailer_1_cargo_body_type_switch_MAIZ
-2203 * 9 02 01 D1 83 00 \b0 01 
-\wx00EA // (1/1) -> (1/1): hackler_R_trailer_1_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_corn_yellow;
+2203 * 9 02 01 D2 83 00 \b0 01 
+\wx00EB // (1/1) -> (1/1): hackler_R_trailer_1_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_corn_yellow;
 
 // Name: hackler_R_trailer_1_cargo_body_type_switch_PAPR
-2204 * 9 02 01 E4 83 00 \b0 01 
-\wx00FD // (1/1) -> (1/1): hackler_R_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+2204 * 9 02 01 E5 83 00 \b0 01 
+\wx00FE // (1/1) -> (1/1): hackler_R_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: hackler_R_trailer_1_cargo_body_type_switch_FICR
-2205 * 9 02 01 E3 83 00 \b0 01 
-\wx00FD // (1/1) -> (1/1): hackler_R_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+2205 * 9 02 01 E4 83 00 \b0 01 
+\wx00FE // (1/1) -> (1/1): hackler_R_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: hackler_R_trailer_1_cargo_body_type_switch_SGCN
-2206 * 9 02 01 E1 83 00 \b0 01 
-\wx00FD // (1/1) -> (1/1): hackler_R_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+2206 * 9 02 01 E2 83 00 \b0 01 
+\wx00FE // (1/1) -> (1/1): hackler_R_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: hackler_R_trailer_1_cargo_body_type_switch_IORE
-2207 * 9 02 01 FB 83 00 \b0 01 
-\wx00FB // (1/1) -> (1/1): hackler_R_trailer_1_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_iron_ore;
+2207 * 9 02 01 FC 83 00 \b0 01 
+\wx00FC // (1/1) -> (1/1): hackler_R_trailer_1_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_iron_ore;
 
 // Name: hackler_R_trailer_1_cargo_body_type_switch_WHEA
-2208 * 9 02 01 D4 83 00 \b0 01 
-\wx00EA // (1/1) -> (1/1): hackler_R_trailer_1_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_corn_yellow;
+2208 * 9 02 01 D5 83 00 \b0 01 
+\wx00EB // (1/1) -> (1/1): hackler_R_trailer_1_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_corn_yellow;
 
 // Name: hackler_R_trailer_1_cargo_body_type_switch_ENSP
-2209 * 9 02 01 E0 83 00 \b0 01 
-\wx00FD // (1/1) -> (1/1): hackler_R_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+2209 * 9 02 01 E1 83 00 \b0 01 
+\wx00FE // (1/1) -> (1/1): hackler_R_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: hackler_R_trailer_1_cargo_body_type_switch_DFLT
-2210 * 9 02 01 DF 83 00 \b0 01 
-\wx00E7 // (1/1) -> (1/1): hackler_R_trailer_1_sg_trailer_0_2_body_box_cc1_7_8;
+2210 * 9 02 01 E0 83 00 \b0 01 
+\wx00E8 // (1/1) -> (1/1): hackler_R_trailer_1_sg_trailer_0_2_body_box_cc1_7_8;
 
 // Name: hackler_R_trailer_1_cargo_body_type_switch_GRAI
-2211 * 9 02 01 F4 83 00 \b0 01 
-\wx00EA // (1/1) -> (1/1): hackler_R_trailer_1_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_corn_yellow;
+2211 * 9 02 01 F5 83 00 \b0 01 
+\wx00EB // (1/1) -> (1/1): hackler_R_trailer_1_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_corn_yellow;
 
 // Name: hackler_R_trailer_1_cargo_body_type_switch_MNSP
-2212 * 9 02 01 E2 83 00 \b0 01 
-\wx00FD // (1/1) -> (1/1): hackler_R_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+2212 * 9 02 01 E3 83 00 \b0 01 
+\wx00FE // (1/1) -> (1/1): hackler_R_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: hackler_R_trailer_1_cargo_body_type_switch_WDPR
-2213 * 9 02 01 D0 83 00 \b0 01 
-\wx00FD // (1/1) -> (1/1): hackler_R_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+2213 * 9 02 01 D1 83 00 \b0 01 
+\wx00FE // (1/1) -> (1/1): hackler_R_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: hackler_R_trailer_1_cargo_body_type_switch_COAL
-2214 * 9 02 01 EB 83 00 \b0 01 
-\wx00EB // (1/1) -> (1/1): hackler_R_trailer_1_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_black;
+2214 * 9 02 01 EC 83 00 \b0 01 
+\wx00EC // (1/1) -> (1/1): hackler_R_trailer_1_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_black;
 
 // Name: hackler_R_trailer_1_cargo_body_type_switch_SAND
-2215 * 9 02 01 DE 83 00 \b0 01 
-\wx00EA // (1/1) -> (1/1): hackler_R_trailer_1_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_corn_yellow;
+2215 * 9 02 01 DF 83 00 \b0 01 
+\wx00EB // (1/1) -> (1/1): hackler_R_trailer_1_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_corn_yellow;
 
 // Name: hackler_R_trailer_1_cargo_body_type_switch_CLAY
-2216 * 9 02 01 EF 83 00 \b0 01 
-\wx00EF // (1/1) -> (1/1): hackler_R_trailer_1_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_clay_pink;
+2216 * 9 02 01 F0 83 00 \b0 01 
+\wx00F0 // (1/1) -> (1/1): hackler_R_trailer_1_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_clay_pink;
 
 // Name: hackler_R_trailer_1_cargo_body_type_switch_OIL_
-2217 * 9 02 01 DC 83 00 \b0 01 
-\wx00DC // (1/1) -> (1/1): hackler_R_trailer_1_sg_trailer_0_2_body_tank_black_7_8;
+2217 * 9 02 01 DD 83 00 \b0 01 
+\wx00DD // (1/1) -> (1/1): hackler_R_trailer_1_sg_trailer_0_2_body_tank_black_7_8;
 
 // Name: hackler_R_trailer_1_cargo_body_type_switch_LVST
-2218 * 9 02 01 CF 83 00 \b0 01 
-\wx00FD // (1/1) -> (1/1): hackler_R_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+2218 * 9 02 01 D0 83 00 \b0 01 
+\wx00FE // (1/1) -> (1/1): hackler_R_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: hackler_R_trailer_1_cargo_body_type_switch_FMSP
-2219 * 9 02 01 F2 83 00 \b0 01 
-\wx00FD // (1/1) -> (1/1): hackler_R_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+2219 * 9 02 01 F3 83 00 \b0 01 
+\wx00FE // (1/1) -> (1/1): hackler_R_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: hackler_R_trailer_1_cargo_body_type_switch_FRVG
-2220 * 9 02 01 F6 83 00 \b0 01 
-\wx00FD // (1/1) -> (1/1): hackler_R_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+2220 * 9 02 01 F7 83 00 \b0 01 
+\wx00FE // (1/1) -> (1/1): hackler_R_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: hackler_R_trailer_1_cargo_body_type_switch_GOOD
-2221 * 9 02 01 E7 83 00 \b0 01 
-\wx00E7 // (1/1) -> (1/1): hackler_R_trailer_1_sg_trailer_0_2_body_box_cc1_7_8;
+2221 * 9 02 01 E8 83 00 \b0 01 
+\wx00E8 // (1/1) -> (1/1): hackler_R_trailer_1_sg_trailer_0_2_body_box_cc1_7_8;
 
 // Name: hackler_R_trailer_1_cargo_body_type_switch_PLAS
-2222 * 9 02 01 DD 83 00 \b0 01 
-\wx00FD // (1/1) -> (1/1): hackler_R_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+2222 * 9 02 01 DE 83 00 \b0 01 
+\wx00FE // (1/1) -> (1/1): hackler_R_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: hackler_R_trailer_1_cargo_body_type_switch_PETR
-2223 * 9 02 01 DB 83 00 \b0 01 
-\wx00E9 // (1/1) -> (1/1): hackler_R_trailer_1_sg_trailer_0_2_body_tank_silver_7_8;
+2223 * 9 02 01 DC 83 00 \b0 01 
+\wx00EA // (1/1) -> (1/1): hackler_R_trailer_1_sg_trailer_0_2_body_tank_silver_7_8;
 
 // Name: hackler_R_trailer_1_cargo_body_type_switch_COPR
-2224 * 9 02 01 ED 83 00 \b0 01 
-\wx00FD // (1/1) -> (1/1): hackler_R_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+2224 * 9 02 01 EE 83 00 \b0 01 
+\wx00FE // (1/1) -> (1/1): hackler_R_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: hackler_R_trailer_1_cargo_body_type_switch_CERE
-2225 * 9 02 01 EA 83 00 \b0 01 
-\wx00EA // (1/1) -> (1/1): hackler_R_trailer_1_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_corn_yellow;
+2225 * 9 02 01 EB 83 00 \b0 01 
+\wx00EB // (1/1) -> (1/1): hackler_R_trailer_1_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_corn_yellow;
 
 // Name: hackler_R_trailer_1_cargo_body_type_switch_RUBR
-2226 * 9 02 01 F8 83 00 \b0 01 
-\wx00FD // (1/1) -> (1/1): hackler_R_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+2226 * 9 02 01 F9 83 00 \b0 01 
+\wx00FE // (1/1) -> (1/1): hackler_R_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: hackler_R_trailer_1_cargo_body_type_switch_FOOD
-2227 * 9 02 01 DA 83 00 \b0 01 
-\wx00FD // (1/1) -> (1/1): hackler_R_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+2227 * 9 02 01 DB 83 00 \b0 01 
+\wx00FE // (1/1) -> (1/1): hackler_R_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: hackler_R_trailer_1_cargo_body_type_switch_MILK
-2228 * 9 02 01 D9 83 00 \b0 01 
-\wx00E9 // (1/1) -> (1/1): hackler_R_trailer_1_sg_trailer_0_2_body_tank_silver_7_8;
+2228 * 9 02 01 DA 83 00 \b0 01 
+\wx00EA // (1/1) -> (1/1): hackler_R_trailer_1_sg_trailer_0_2_body_tank_silver_7_8;
 
 // Name: hackler_R_trailer_1_cargo_body_type_switch_WATR
-2229 * 9 02 01 F9 83 00 \b0 01 
-\wx00F9 // (1/1) -> (1/1): hackler_R_trailer_1_sg_trailer_0_2_body_tank_cc1_7_8;
+2229 * 9 02 01 FA 83 00 \b0 01 
+\wx00FA // (1/1) -> (1/1): hackler_R_trailer_1_sg_trailer_0_2_body_tank_cc1_7_8;
 
 // Name: hackler_R_trailer_1_cargo_body_type_switch_LIME
-2230 * 9 02 01 D8 83 00 \b0 01 
-\wx00D2 // (1/1) -> (1/1): hackler_R_trailer_1_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_grey;
+2230 * 9 02 01 D9 83 00 \b0 01 
+\wx00D3 // (1/1) -> (1/1): hackler_R_trailer_1_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_grey;
 
 // Name: hackler_R_trailer_1_cargo_body_type_switch_AORE
-2231 * 9 02 01 F1 83 00 \b0 01 
-\wx00FD // (1/1) -> (1/1): hackler_R_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+2231 * 9 02 01 F2 83 00 \b0 01 
+\wx00FE // (1/1) -> (1/1): hackler_R_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: hackler_R_trailer_1_cargo_body_type_switch_GRVL
-2232 * 9 02 01 D2 83 00 \b0 01 
-\wx00D2 // (1/1) -> (1/1): hackler_R_trailer_1_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_grey;
+2232 * 9 02 01 D3 83 00 \b0 01 
+\wx00D3 // (1/1) -> (1/1): hackler_R_trailer_1_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_grey;
 
 // Name: hackler_R_trailer_1_cargo_body_type_switch_FRUT
-2233 * 9 02 01 D7 83 00 \b0 01 
-\wx00FD // (1/1) -> (1/1): hackler_R_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+2233 * 9 02 01 D8 83 00 \b0 01 
+\wx00FE // (1/1) -> (1/1): hackler_R_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: hackler_R_trailer_1_cargo_body_type_switch_SCMT
-2234 * 9 02 01 D6 83 00 \b0 01 
-\wx00FD // (1/1) -> (1/1): hackler_R_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+2234 * 9 02 01 D7 83 00 \b0 01 
+\wx00FE // (1/1) -> (1/1): hackler_R_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: hackler_R_trailer_1_cargo_body_type_switch_BDMT
-2235 * 9 02 01 F3 83 00 \b0 01 
-\wx00FD // (1/1) -> (1/1): hackler_R_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+2235 * 9 02 01 F4 83 00 \b0 01 
+\wx00FE // (1/1) -> (1/1): hackler_R_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: hackler_R_trailer_1_cargo_body_type_switch_BEER
-2236 * 11 02 01 E9 83 00 \b0 02 
-\wx00FD // (1/2) -> (1/2): hackler_R_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
-\wx00E9 // (1/2) -> (1/2): hackler_R_trailer_1_sg_trailer_0_2_body_tank_silver_7_8;
+2236 * 11 02 01 EA 83 00 \b0 02 
+\wx00FE // (1/2) -> (1/2): hackler_R_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+\wx00EA // (1/2) -> (1/2): hackler_R_trailer_1_sg_trailer_0_2_body_tank_silver_7_8;
 
 // Name: hackler_R_trailer_1_cargo_body_type_switch_WOOD
-2237 * 9 02 01 D5 83 00 \b0 01 
-\wx00FD // (1/1) -> (1/1): hackler_R_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+2237 * 9 02 01 D6 83 00 \b0 01 
+\wx00FE // (1/1) -> (1/1): hackler_R_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: hackler_R_trailer_1_cargo_body_type_switch_SGBT
-2238 * 9 02 01 F7 83 00 \b0 01 
-\wx00FD // (1/1) -> (1/1): hackler_R_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+2238 * 9 02 01 F8 83 00 \b0 01 
+\wx00FE // (1/1) -> (1/1): hackler_R_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: hackler_R_trailer_1_cargo_body_type_switch_DYES
-2239 * 9 02 01 E8 83 00 \b0 01 
-\wx00E8 // (1/1) -> (1/1): hackler_R_trailer_1_sg_trailer_0_2_body_tank_cc2_7_8;
+2239 * 9 02 01 E9 83 00 \b0 01 
+\wx00E9 // (1/1) -> (1/1): hackler_R_trailer_1_sg_trailer_0_2_body_tank_cc2_7_8;
 
 // Name: hackler_R_trailer_1_cargo_body_type_switch_WOOL
-2240 * 9 02 01 FD 83 00 \b0 01 
-\wx00FD // (1/1) -> (1/1): hackler_R_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+2240 * 9 02 01 FE 83 00 \b0 01 
+\wx00FE // (1/1) -> (1/1): hackler_R_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: hackler_R_trailer_1_cargo_switch
-2241 * 443 02 01 DF 89 
+2241 * 443 02 01 E0 89 
 47 00 \dx000000FF 
 \b43 
-\wx00EE \dx00000000 \dx00000000 	// 0 .. 0: hackler_R_trailer_1_cargo_body_type_switch_CORE;
-\wx00E6 \dx00000001 \dx00000001 	// 1 .. 1: hackler_R_trailer_1_cargo_body_type_switch_FISH;
-\wx00F0 \dx00000002 \dx00000002 	// 2 .. 2: hackler_R_trailer_1_cargo_body_type_switch_STEL;
-\wx00E5 \dx00000003 \dx00000003 	// 3 .. 3: hackler_R_trailer_1_cargo_body_type_switch_RFPR;
-\wx00F5 \dx00000004 \dx00000004 	// 4 .. 4: hackler_R_trailer_1_cargo_body_type_switch_VEHI;
-\wx00D1 \dx00000005 \dx00000005 	// 5 .. 5: hackler_R_trailer_1_cargo_body_type_switch_MAIZ;
-\wx00E4 \dx00000006 \dx00000006 	// 6 .. 6: hackler_R_trailer_1_cargo_body_type_switch_PAPR;
-\wx00E3 \dx00000007 \dx00000007 	// 7 .. 7: hackler_R_trailer_1_cargo_body_type_switch_FICR;
-\wx00E1 \dx00000008 \dx00000008 	// 8 .. 8: hackler_R_trailer_1_cargo_body_type_switch_SGCN;
-\wx00FB \dx00000009 \dx00000009 	// 9 .. 9: hackler_R_trailer_1_cargo_body_type_switch_IORE;
-\wx00D4 \dx0000000A \dx0000000A 	// 10 .. 10: hackler_R_trailer_1_cargo_body_type_switch_WHEA;
-\wx00E0 \dx0000000B \dx0000000B 	// 11 .. 11: hackler_R_trailer_1_cargo_body_type_switch_ENSP;
-\wx00DF \dx0000000C \dx0000000C 	// 12 .. 12: hackler_R_trailer_1_cargo_body_type_switch_DFLT;
-\wx00F4 \dx0000000D \dx0000000D 	// 13 .. 13: hackler_R_trailer_1_cargo_body_type_switch_GRAI;
-\wx00E2 \dx0000000E \dx0000000E 	// 14 .. 14: hackler_R_trailer_1_cargo_body_type_switch_MNSP;
-\wx00D0 \dx0000000F \dx0000000F 	// 15 .. 15: hackler_R_trailer_1_cargo_body_type_switch_WDPR;
-\wx00EB \dx00000010 \dx00000010 	// 16 .. 16: hackler_R_trailer_1_cargo_body_type_switch_COAL;
-\wx00DE \dx00000011 \dx00000011 	// 17 .. 17: hackler_R_trailer_1_cargo_body_type_switch_SAND;
-\wx00EF \dx00000012 \dx00000012 	// 18 .. 18: hackler_R_trailer_1_cargo_body_type_switch_CLAY;
-\wx00DC \dx00000013 \dx00000013 	// 19 .. 19: hackler_R_trailer_1_cargo_body_type_switch_OIL_;
-\wx00CF \dx00000014 \dx00000014 	// 20 .. 20: hackler_R_trailer_1_cargo_body_type_switch_LVST;
-\wx00F2 \dx00000015 \dx00000015 	// 21 .. 21: hackler_R_trailer_1_cargo_body_type_switch_FMSP;
-\wx00F6 \dx00000016 \dx00000016 	// 22 .. 22: hackler_R_trailer_1_cargo_body_type_switch_FRVG;
-\wx00E7 \dx00000017 \dx00000017 	// 23 .. 23: hackler_R_trailer_1_cargo_body_type_switch_GOOD;
-\wx00DD \dx00000018 \dx00000018 	// 24 .. 24: hackler_R_trailer_1_cargo_body_type_switch_PLAS;
-\wx00DB \dx00000019 \dx00000019 	// 25 .. 25: hackler_R_trailer_1_cargo_body_type_switch_PETR;
-\wx00ED \dx0000001A \dx0000001A 	// 26 .. 26: hackler_R_trailer_1_cargo_body_type_switch_COPR;
-\wx00EA \dx0000001B \dx0000001B 	// 27 .. 27: hackler_R_trailer_1_cargo_body_type_switch_CERE;
-\wx00F8 \dx0000001C \dx0000001C 	// 28 .. 28: hackler_R_trailer_1_cargo_body_type_switch_RUBR;
-\wx00DA \dx0000001D \dx0000001D 	// 29 .. 29: hackler_R_trailer_1_cargo_body_type_switch_FOOD;
-\wx00D9 \dx0000001E \dx0000001E 	// 30 .. 30: hackler_R_trailer_1_cargo_body_type_switch_MILK;
-\wx00F9 \dx0000001F \dx0000001F 	// 31 .. 31: hackler_R_trailer_1_cargo_body_type_switch_WATR;
-\wx00D8 \dx00000020 \dx00000020 	// 32 .. 32: hackler_R_trailer_1_cargo_body_type_switch_LIME;
-\wx00F1 \dx00000021 \dx00000021 	// 33 .. 33: hackler_R_trailer_1_cargo_body_type_switch_AORE;
-\wx00D2 \dx00000022 \dx00000022 	// 34 .. 34: hackler_R_trailer_1_cargo_body_type_switch_GRVL;
-\wx00D7 \dx00000023 \dx00000023 	// 35 .. 35: hackler_R_trailer_1_cargo_body_type_switch_FRUT;
-\wx00D6 \dx00000024 \dx00000024 	// 36 .. 36: hackler_R_trailer_1_cargo_body_type_switch_SCMT;
-\wx00F3 \dx00000025 \dx00000025 	// 37 .. 37: hackler_R_trailer_1_cargo_body_type_switch_BDMT;
-\wx00E9 \dx00000026 \dx00000026 	// 38 .. 38: hackler_R_trailer_1_cargo_body_type_switch_BEER;
-\wx00D5 \dx00000027 \dx00000027 	// 39 .. 39: hackler_R_trailer_1_cargo_body_type_switch_WOOD;
-\wx00F7 \dx00000028 \dx00000028 	// 40 .. 40: hackler_R_trailer_1_cargo_body_type_switch_SGBT;
-\wx00E8 \dx00000029 \dx00000029 	// 41 .. 41: hackler_R_trailer_1_cargo_body_type_switch_DYES;
-\wx00FD \dx0000002A \dx0000002A 	// 42 .. 42: hackler_R_trailer_1_cargo_body_type_switch_WOOL;
-\wx00DF // default: hackler_R_trailer_1_cargo_body_type_switch_DFLT;
+\wx00EF \dx00000000 \dx00000000 	// 0 .. 0: hackler_R_trailer_1_cargo_body_type_switch_CORE;
+\wx00E7 \dx00000001 \dx00000001 	// 1 .. 1: hackler_R_trailer_1_cargo_body_type_switch_FISH;
+\wx00F1 \dx00000002 \dx00000002 	// 2 .. 2: hackler_R_trailer_1_cargo_body_type_switch_STEL;
+\wx00E6 \dx00000003 \dx00000003 	// 3 .. 3: hackler_R_trailer_1_cargo_body_type_switch_RFPR;
+\wx00F6 \dx00000004 \dx00000004 	// 4 .. 4: hackler_R_trailer_1_cargo_body_type_switch_VEHI;
+\wx00D2 \dx00000005 \dx00000005 	// 5 .. 5: hackler_R_trailer_1_cargo_body_type_switch_MAIZ;
+\wx00E5 \dx00000006 \dx00000006 	// 6 .. 6: hackler_R_trailer_1_cargo_body_type_switch_PAPR;
+\wx00E4 \dx00000007 \dx00000007 	// 7 .. 7: hackler_R_trailer_1_cargo_body_type_switch_FICR;
+\wx00E2 \dx00000008 \dx00000008 	// 8 .. 8: hackler_R_trailer_1_cargo_body_type_switch_SGCN;
+\wx00FC \dx00000009 \dx00000009 	// 9 .. 9: hackler_R_trailer_1_cargo_body_type_switch_IORE;
+\wx00D5 \dx0000000A \dx0000000A 	// 10 .. 10: hackler_R_trailer_1_cargo_body_type_switch_WHEA;
+\wx00E1 \dx0000000B \dx0000000B 	// 11 .. 11: hackler_R_trailer_1_cargo_body_type_switch_ENSP;
+\wx00E0 \dx0000000C \dx0000000C 	// 12 .. 12: hackler_R_trailer_1_cargo_body_type_switch_DFLT;
+\wx00F5 \dx0000000D \dx0000000D 	// 13 .. 13: hackler_R_trailer_1_cargo_body_type_switch_GRAI;
+\wx00E3 \dx0000000E \dx0000000E 	// 14 .. 14: hackler_R_trailer_1_cargo_body_type_switch_MNSP;
+\wx00D1 \dx0000000F \dx0000000F 	// 15 .. 15: hackler_R_trailer_1_cargo_body_type_switch_WDPR;
+\wx00EC \dx00000010 \dx00000010 	// 16 .. 16: hackler_R_trailer_1_cargo_body_type_switch_COAL;
+\wx00DF \dx00000011 \dx00000011 	// 17 .. 17: hackler_R_trailer_1_cargo_body_type_switch_SAND;
+\wx00F0 \dx00000012 \dx00000012 	// 18 .. 18: hackler_R_trailer_1_cargo_body_type_switch_CLAY;
+\wx00DD \dx00000013 \dx00000013 	// 19 .. 19: hackler_R_trailer_1_cargo_body_type_switch_OIL_;
+\wx00D0 \dx00000014 \dx00000014 	// 20 .. 20: hackler_R_trailer_1_cargo_body_type_switch_LVST;
+\wx00F3 \dx00000015 \dx00000015 	// 21 .. 21: hackler_R_trailer_1_cargo_body_type_switch_FMSP;
+\wx00F7 \dx00000016 \dx00000016 	// 22 .. 22: hackler_R_trailer_1_cargo_body_type_switch_FRVG;
+\wx00E8 \dx00000017 \dx00000017 	// 23 .. 23: hackler_R_trailer_1_cargo_body_type_switch_GOOD;
+\wx00DE \dx00000018 \dx00000018 	// 24 .. 24: hackler_R_trailer_1_cargo_body_type_switch_PLAS;
+\wx00DC \dx00000019 \dx00000019 	// 25 .. 25: hackler_R_trailer_1_cargo_body_type_switch_PETR;
+\wx00EE \dx0000001A \dx0000001A 	// 26 .. 26: hackler_R_trailer_1_cargo_body_type_switch_COPR;
+\wx00EB \dx0000001B \dx0000001B 	// 27 .. 27: hackler_R_trailer_1_cargo_body_type_switch_CERE;
+\wx00F9 \dx0000001C \dx0000001C 	// 28 .. 28: hackler_R_trailer_1_cargo_body_type_switch_RUBR;
+\wx00DB \dx0000001D \dx0000001D 	// 29 .. 29: hackler_R_trailer_1_cargo_body_type_switch_FOOD;
+\wx00DA \dx0000001E \dx0000001E 	// 30 .. 30: hackler_R_trailer_1_cargo_body_type_switch_MILK;
+\wx00FA \dx0000001F \dx0000001F 	// 31 .. 31: hackler_R_trailer_1_cargo_body_type_switch_WATR;
+\wx00D9 \dx00000020 \dx00000020 	// 32 .. 32: hackler_R_trailer_1_cargo_body_type_switch_LIME;
+\wx00F2 \dx00000021 \dx00000021 	// 33 .. 33: hackler_R_trailer_1_cargo_body_type_switch_AORE;
+\wx00D3 \dx00000022 \dx00000022 	// 34 .. 34: hackler_R_trailer_1_cargo_body_type_switch_GRVL;
+\wx00D8 \dx00000023 \dx00000023 	// 35 .. 35: hackler_R_trailer_1_cargo_body_type_switch_FRUT;
+\wx00D7 \dx00000024 \dx00000024 	// 36 .. 36: hackler_R_trailer_1_cargo_body_type_switch_SCMT;
+\wx00F4 \dx00000025 \dx00000025 	// 37 .. 37: hackler_R_trailer_1_cargo_body_type_switch_BDMT;
+\wx00EA \dx00000026 \dx00000026 	// 38 .. 38: hackler_R_trailer_1_cargo_body_type_switch_BEER;
+\wx00D6 \dx00000027 \dx00000027 	// 39 .. 39: hackler_R_trailer_1_cargo_body_type_switch_WOOD;
+\wx00F8 \dx00000028 \dx00000028 	// 40 .. 40: hackler_R_trailer_1_cargo_body_type_switch_SGBT;
+\wx00E9 \dx00000029 \dx00000029 	// 41 .. 41: hackler_R_trailer_1_cargo_body_type_switch_DYES;
+\wx00FE \dx0000002A \dx0000002A 	// 42 .. 42: hackler_R_trailer_1_cargo_body_type_switch_WOOL;
+\wx00E0 // default: hackler_R_trailer_1_cargo_body_type_switch_DFLT;
 
 // Name: hackler_R_trailer_1_visibility_switch_drawbar_truck_trailer_1
-2242 * 33 02 01 FD 89 
+2242 * 33 02 01 FE 89 
 F2 00 \dx000000FF 
 \b2 
-\wx00CE \dx00000000 \dx00000000 	// 0 .. 0: hackler_R_trailer_1_sg_invisible;
-\wx00DF \dx00000001 \dx000000FF 	// 1 .. 255: hackler_R_trailer_1_cargo_switch;
-\wx00D3 // default: hackler_R_trailer_1_sg_error;
+\wx00CF \dx00000000 \dx00000000 	// 0 .. 0: hackler_R_trailer_1_sg_invisible;
+\wx00E0 \dx00000001 \dx000000FF 	// 1 .. 255: hackler_R_trailer_1_cargo_switch;
+\wx00D4 // default: hackler_R_trailer_1_sg_error;
 
 // Name: hackler_R_trailer_1_visibility_switch_drawbar_truck_trailer_2
-2243 * 33 02 01 E8 89 
+2243 * 33 02 01 E9 89 
 F2 00 \dx000000FF 
 \b2 
-\wx00CE \dx00000000 \dx00000001 	// 0 .. 1: hackler_R_trailer_1_sg_invisible;
-\wx00DF \dx00000002 \dx000000FF 	// 2 .. 255: hackler_R_trailer_1_cargo_switch;
-\wx00D3 // default: hackler_R_trailer_1_sg_error;
+\wx00CF \dx00000000 \dx00000001 	// 0 .. 1: hackler_R_trailer_1_sg_invisible;
+\wx00E0 \dx00000002 \dx000000FF 	// 2 .. 255: hackler_R_trailer_1_cargo_switch;
+\wx00D4 // default: hackler_R_trailer_1_sg_error;
 
 // Name: hackler_R_trailer_1_visibility_switch_drawbar_truck_trailer_3
-2244 * 33 02 01 F7 89 
+2244 * 33 02 01 F8 89 
 F2 00 \dx000000FF 
 \b2 
-\wx00CE \dx00000000 \dx00000002 	// 0 .. 2: hackler_R_trailer_1_sg_invisible;
-\wx00DF \dx00000003 \dx000000FF 	// 3 .. 255: hackler_R_trailer_1_cargo_switch;
-\wx00D3 // default: hackler_R_trailer_1_sg_error;
+\wx00CF \dx00000000 \dx00000002 	// 0 .. 2: hackler_R_trailer_1_sg_invisible;
+\wx00E0 \dx00000003 \dx000000FF 	// 3 .. 255: hackler_R_trailer_1_cargo_switch;
+\wx00D4 // default: hackler_R_trailer_1_sg_error;
 
 // Name: hackler_R_trailer_1_consist_position_drawbar_truck
-2245 * 43 02 01 F7 89 
+2245 * 43 02 01 F8 89 
 40 00 \dx000000FF 
 \b3 
-\wx00FD \dx00000001 \dx00000001 	// 1 .. 1: hackler_R_trailer_1_visibility_switch_drawbar_truck_trailer_1;
-\wx00E8 \dx00000002 \dx00000002 	// 2 .. 2: hackler_R_trailer_1_visibility_switch_drawbar_truck_trailer_2;
-\wx00F7 \dx00000003 \dx00000003 	// 3 .. 3: hackler_R_trailer_1_visibility_switch_drawbar_truck_trailer_3;
-\wx00D3 // default: hackler_R_trailer_1_sg_error;
+\wx00FE \dx00000001 \dx00000001 	// 1 .. 1: hackler_R_trailer_1_visibility_switch_drawbar_truck_trailer_1;
+\wx00E9 \dx00000002 \dx00000002 	// 2 .. 2: hackler_R_trailer_1_visibility_switch_drawbar_truck_trailer_2;
+\wx00F8 \dx00000003 \dx00000003 	// 3 .. 3: hackler_R_trailer_1_visibility_switch_drawbar_truck_trailer_3;
+\wx00D4 // default: hackler_R_trailer_1_sg_error;
 
 // Name: hackler_R_trailer_1_visibility_switch_fifth_wheel_truck_trailer_2
-2246 * 33 02 01 E8 89 
+2246 * 33 02 01 E9 89 
 F2 00 \dx000000FF 
 \b2 
-\wx00CE \dx00000000 \dx00000000 	// 0 .. 0: hackler_R_trailer_1_sg_invisible;
-\wx00DF \dx00000001 \dx000000FF 	// 1 .. 255: hackler_R_trailer_1_cargo_switch;
-\wx00D3 // default: hackler_R_trailer_1_sg_error;
+\wx00CF \dx00000000 \dx00000000 	// 0 .. 0: hackler_R_trailer_1_sg_invisible;
+\wx00E0 \dx00000001 \dx000000FF 	// 1 .. 255: hackler_R_trailer_1_cargo_switch;
+\wx00D4 // default: hackler_R_trailer_1_sg_error;
 
 // Name: hackler_R_trailer_1_visibility_switch_fifth_wheel_truck_trailer_3
-2247 * 33 02 01 CE 89 
+2247 * 33 02 01 CF 89 
 F2 00 \dx000000FF 
 \b2 
-\wx00CE \dx00000000 \dx00000001 	// 0 .. 1: hackler_R_trailer_1_sg_invisible;
-\wx00DF \dx00000002 \dx000000FF 	// 2 .. 255: hackler_R_trailer_1_cargo_switch;
-\wx00D3 // default: hackler_R_trailer_1_sg_error;
+\wx00CF \dx00000000 \dx00000001 	// 0 .. 1: hackler_R_trailer_1_sg_invisible;
+\wx00E0 \dx00000002 \dx000000FF 	// 2 .. 255: hackler_R_trailer_1_cargo_switch;
+\wx00D4 // default: hackler_R_trailer_1_sg_error;
 
 // Name: hackler_R_trailer_1_consist_position_fifth_wheel_truck
-2248 * 43 02 01 CE 89 
+2248 * 43 02 01 CF 89 
 40 00 \dx000000FF 
 \b3 
-\wx00DF \dx00000001 \dx00000001 	// 1 .. 1: hackler_R_trailer_1_cargo_switch;
-\wx00E8 \dx00000002 \dx00000002 	// 2 .. 2: hackler_R_trailer_1_visibility_switch_fifth_wheel_truck_trailer_2;
-\wx00CE \dx00000003 \dx00000003 	// 3 .. 3: hackler_R_trailer_1_visibility_switch_fifth_wheel_truck_trailer_3;
-\wx00D3 // default: hackler_R_trailer_1_sg_error;
+\wx00E0 \dx00000001 \dx00000001 	// 1 .. 1: hackler_R_trailer_1_cargo_switch;
+\wx00E9 \dx00000002 \dx00000002 	// 2 .. 2: hackler_R_trailer_1_visibility_switch_fifth_wheel_truck_trailer_2;
+\wx00CF \dx00000003 \dx00000003 	// 3 .. 3: hackler_R_trailer_1_visibility_switch_fifth_wheel_truck_trailer_3;
+\wx00D4 // default: hackler_R_trailer_1_sg_error;
 
 // Name: hackler_R_trailer_1_graphics
-2249 * 33 02 01 D3 89 
+2249 * 33 02 01 D4 89 
 1A 00 \dx00000002 
 \b2 
-\wx00F7 \dx00000001 \dx00000001 	// 1 .. 1: hackler_R_trailer_1_consist_position_drawbar_truck;
-\wx00CE \dx00000002 \dx00000002 	// 2 .. 2: hackler_R_trailer_1_consist_position_fifth_wheel_truck;
-\wx00D3 // default: hackler_R_trailer_1_sg_error;
+\wx00F8 \dx00000001 \dx00000001 	// 1 .. 1: hackler_R_trailer_1_consist_position_drawbar_truck;
+\wx00CF \dx00000002 \dx00000002 	// 2 .. 2: hackler_R_trailer_1_consist_position_fifth_wheel_truck;
+\wx00D4 // default: hackler_R_trailer_1_sg_error;
 
-2250 * 42 00 01 \b15 01 FF \wx008D 
+2250 * 62 00 01 \b19 01 FF \wx008D 
 06 00 
 0F 01 
 0E FF 
@@ -3881,9 +3893,13 @@
 09 00 
 0A \dx00000000 
 1D \wx12FE 
+16 \dx00000000 
 1E \wx0001 
+16 \dx00000000 
 24 \b0 
+16 \dx00000000 
 25 \b0 
+16 \dx00000000 
 10 17 
 07 05 
 
